@media (min-width: 1200px){
  .container{
    max-width: 1330px;
  }
}
@media (max-width: 1199px){
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 30px;
  }
  h3{
    font-size: 24px;
  }
  .ep-choose-col {
    width: calc(50% - 14px);
  }

  .ep-system-include-sec .heading {
    font-size: 19px;
    line-height: 24px;
  }
  .ep-cta-sec h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .ep-cta-action {
    font-size: 22px;
    padding: 0 0 0 80px;
  }
  .ep-cta-sec .btn {
    font-size: 23px;
    line-height: 28px;
  }
  .ep-border {
    padding-bottom: 20px;
  }
  .ep-blog-col {
    padding: 20px;
  }
}
@media (max-width: 991px){
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 28px;
  }
  h3{
    font-size: 22px;
  }
  .ep-page-nav .ep-navbar .nav-link {
    letter-spacing: 0;
    line-height: 55px;
    }
  .ep-logo img{
    width: 170px;
  }
  .ep-main-menu {
    margin: -27px 0 0 0;
  }
  .ep-top-bar {
    padding: 12px 0 36px 0;
  }
  .ep-page-nav .ep-navbar {
    gap: 0 20px;
  }
  .ep-main-menu-wrap {
    padding: 0 20px;
  }
  .ep-header-btn .btn {
    font-size: 15px;
    padding: 4px 16px;
    letter-spacing: 0;
  }
  .ep-page-banner-sec {
    min-height: 300px;
  }
  .ep-banner-caption {
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0;
  }
  .ep-right-text-wrapper{
    width: 100%;
    padding: 0;
  }
  .ep-right-text-wrapper h2 {
    font-size: 23px;
  }
  .ep-right-text-wrapper h3 {
    font-size: 19px;
  }
  .ep-cta-action {
    font-size: 18px;
    padding: 0 0 0 55px;
  }
  .ep-cta-sec .ep-cta-description {
    background-size: cover;
    padding: 17px 20px;
  }
  .ep-cta-sec h3 {
    font-size: 18px;
    line-height: 26px;
  }
  .ep-cta-action:before{
    height: 40px;
    width: 40px;
    font-size: 18px;
    top: 0;
  }
  .ep-cta-sec .btn {
    font-size: 18px;
    line-height: 22px;
    padding: 4px 10px;
  }
  .service-slider .slick-prev{
    right: 58px;
  }
  .service-slider .slick-prev, .service-slider .slick-next {
    width: 30px;
    height: 30px;
    top: -34px;
  }
  .ep-about-text-description {
    line-height: 25px;
  }
  .ep-testimonial-block{
    padding: 25px 30px 50px
  }
  .ep-testimonial-col{
    padding: 25px 20px;
  }
  .ep-footer-page .ft-list {
    font-size: 15px;
  }
  .ep-footer-page .ft-heading {
    font-size: 18px;
    margin-bottom: 12px;
  }
  .contact-page-info li {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .contact-page-info .text-caption {
    font-size: 18px;
    line-height: 24px;
  }
  .ep-contact-sec h2 {
    font-size: 23px;
  }
  .ep-blog-detail-sec,
  .ep-about-page-sec,
  .ep-service-sec {
    padding-top: 50px;
  }
  .ep-about-page-sec h1 {
    font-size: 27px;
  }
  .ep-about-page-sec h2{
    font-size: 23px;
  }
  .ep-about-page-sec h3{
    font-size: 20px;
  }
  .ep-service-col {
    line-height: 23px;
    margin-bottom: 30px;
    font-size: 14px;
  }
  .ep-service-description h3 {
    font-size: 18px;
  }
  .ep-form-block .btn {
    font-size: 16px;
    padding: 7px 18px;
  }
  .ep-blog-detail-block {
    padding: 15px;
  }
  .ep-blog-detail-block h1 {
    font-size: 27px;
}
.ep-blog-detail-block h2 {
    font-size: 23px;
}
.ep-blog-detail-block h3 {
    font-size: 19px;
}
}
@media (max-width: 767px) {
  h1 {
    font-size: 26px;
  }
  h2 {
    font-size: 23px;
  }
  h3{
    font-size: 19px;
  }
  .ep-logo img{
    width: 150px;
  }
  .ep-top-bar {
    padding: 10px 0 30px 0;
  }
  .ep-contact-item li {
    padding-left: 12px;
    margin-left: 12px;
  }
  .ep-main-menu{
    margin: -18px 0 0 0;
  }
  .ep-top-bar {
    padding: 10px 0 25px 0;
  }
  .ep-main-menu-wrap {
    padding: 7px 15px;
  }
  .ep-page-nav {
    position: absolute;
    left: 15px;
    top: 100%;
    width: calc(100% - 30px);
    background-color:var(--base-lightgrey);
    z-index: 1;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  }
  .ep-page-nav .nav-item{
    margin-left: 0;
  }
  .ep-page-nav .ep-navbar .nav-link{
    padding: 6px 10px;
    color: var(--text-color);
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px solid #dbdbdb;
  }
  .ep-page-nav .ep-navbar .nav-link:hover {
    background:var(--danger-color);
    color: var(--white-color);
  }
  .ep-page-banner-sec {
    padding-top: 50px !important;
  }
  .ep-choose-col {
    width: 100%;
  }
  .ep-testimonial-block{
    padding: 25px 20px 50px;
    line-height: 24px;
    font-size: 14px;
  }
  .ep-accordian .accordion-button h3{
    font-size: 14px;
  }
  .ep-accordian .accordion-item {
    margin-bottom: 10px;
  }
  .ep-blog-col .ep-text-block{
    width: 100%;
    padding-left: 0;
  }
  .ep-blog-col .ep-blog-img{
    width: 100%;
    min-width: 100%;
  }
  .ep-blog-col {
        padding: 15px;
  }
  .ep-blog-col h2 {
    font-size: 18px;
}
}